/*
*  @description: 采购单归档公共字典
  @Modifier: lxl
  @routerPath:
  @date: 2020/11/6-13:28
  * */
export const archivedDic = {
  data() {
    return {
      // 是否框架
      isFrameList: [
        {
          typecode: '00',
          typename: '否'
        },
        {
          typecode: '01',
          typename: '是'
        }
      ]
    }
  }

}
